<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000031068613</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/31/06/86/LEGIARTI000031068613.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L593-28</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2015-08-19</DATE_DEBUT>
<DATE_FIN>2016-02-12</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129026">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2999-01-01" id="LEGISCTA000025108604">Titre IX : La sécurité nucléaire et les installations nucléaires de base</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2999-01-01" id="LEGISCTA000025109670">Chapitre III : Installations nucléaires de base &#13;
&#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2016-02-12" id="LEGISCTA000025109672">Section 1 : Régime d'autorisation &#13;
&#13;
&#13;
</TITRE_TM>
<TITRE_TM debut="2016-02-12" fin="2999-01-01" id="LEGISCTA000032043979">Section 1 : Définitions et principes généraux</TITRE_TM>
<TM>
<TITRE_TM debut="2012-01-07" fin="2016-02-12" id="LEGISCTA000025109728">Sous-section 4 : Arrêt définitif, démantèlement et déclassement &#13;
&#13;
&#13;
&#13;
&#13;
&#13;
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-07" etat="MODIFIE" fin="2015-08-19" id="LEGIARTI000025109738" num="L593-28" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-02-12" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000032044179" num="L593-28" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-08-19" etat="MODIFIE" fin="2016-02-12" id="LEGIARTI000031068613" num="L593-28" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049572524" num="L593-28" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Le démantèlement de l'installation nucléaire de base ou de la partie d'installation à l'arrêt définitif est, au vu du dossier mentionné à l'article L. 593-27, prescrit par décret pris après avis de l'Autorité de sûreté nucléaire et après l'accomplissement d'une enquête publique réalisée en application du chapitre III du titre II du livre Ier et de l'article L. 593-9. <br/>
<br/>Le décret fixe les caractéristiques du démantèlement, son délai de réalisation et, le cas échéant, les opérations à la charge de l'exploitant après le démantèlement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000469544" datesignatexte="2007-11-02" id="LEGIARTI000032794146" naturetexte="DECRET" nortexte="DEVQ0762539D" num="38" numtexte="2007-1557" sens="cible" typelien="CITATION">Décret n°2007-1557 du 2 novembre 2007 - art. 38 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000031044385" datesignatexte="2015-08-17" id="LEGIARTI000031048021" naturetexte="LOI" nortexte="DEVX1413992L" num="127" numtexte="2015-992" sens="cible" typelien="MODIFIE">LOI n°2015-992 du 17 août 2015 - art. 127</LIEN>



<LIEN cidtexte="JORFTEXT000032003979" datesignatexte="2016-02-10" id="LEGIARTI000032005999" naturetexte="ORDONNANCE" nortexte="DEVP1520775R" num="35" numtexte="2016-128" sens="cible" typelien="CITATION">Ordonnance n°2016-128 du 10 février 2016 - art. 35</LIEN>
<LIEN cidtexte="JORFTEXT000032790726" datesignatexte="2016-06-28" id="LEGIARTI000032792051" naturetexte="DECRET" nortexte="DEVP1522323D" num="3" numtexte="2016-846" sens="cible" typelien="CITATION">Décret n°2016-846 du 28 juin 2016 - art. 3</LIEN>



<LIEN cidtexte="JORFTEXT000038232601" datesignatexte="2019-03-14" id="LEGIARTI000038235792" naturetexte="DECRET" nortexte="TREP1804022D" num="6" numtexte="2019-190" sens="cible" typelien="CITATION">Décret n°2019-190 du 14 mars 2019 - art. 6</LIEN>











<LIEN cidtexte="JORFTEXT000049314312" datesignatexte="2024-03-22" id="LEGITEXT000049319887" naturetexte="DECRET" nortexte="TREP2404292D" num="" numtexte="2024-255" sens="cible" typelien="CITATION">Décret n°2024-255 du 22 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049314336" datesignatexte="2024-03-22" id="LEGITEXT000049316839" naturetexte="DECRET" nortexte="TREP2405165D" num="" numtexte="2024-256" sens="cible" typelien="CITATION">Décret n°2024-256 du 22 mars 2024 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000043743306" naturetexte="CODE" nortexte="" num="Annexe à l'article R122-2" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. Annexe à l'article R122-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572860" naturetexte="CODE" nortexte="" num="L229-6" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L229-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032044042" naturetexte="CODE" nortexte="" num="L593-14" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-14 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572601" naturetexte="CODE" nortexte="" num="L593-15" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-15 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572554" naturetexte="CODE" nortexte="" num="L593-24" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-24 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032044212" naturetexte="CODE" nortexte="" num="L593-25" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-25 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572541" naturetexte="CODE" nortexte="" num="L593-26" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-26 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031068619" naturetexte="CODE" nortexte="" num="L593-27" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L593-27 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572512" naturetexte="CODE" nortexte="" num="L593-29" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-29 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049572497" naturetexte="CODE" nortexte="" num="L593-31" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-31 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032038374" naturetexte="CODE" nortexte="" num="L593-32" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-32 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031054093" naturetexte="CODE" nortexte="" num="L593-39" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L593-39 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000025109694" naturetexte="CODE" nortexte="" num="L593-9" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L593-9</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000047717734" naturetexte="CODE" nortexte="" num="L596-11" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L596-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000032044369" naturetexte="CODE" nortexte="" num="L596-23" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L596-23 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000051334446" naturetexte="CODE" nortexte="" num="R593-38" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R593-38 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000050812918" naturetexte="CODE" nortexte="" num="R593-40" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R593-40 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000049353188" naturetexte="CODE" nortexte="" num="R593-69" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R593-69 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000050812321" naturetexte="CODE" nortexte="" num="R596-16" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R596-16 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000038241440" naturetexte="CODE" nortexte="" num="R596-8" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R596-8 (V)</LIEN>
</LIENS>
</ARTICLE>
